import FullWideColumn from "components/layouts/FullWideColumn";
import React from "react";

export default function Gitpal() {
  return (
    <FullWideColumn>
      <div className="relative w-full pt-[50%]">
        <embed
          src="https://git.techpal.ru"
          className="absolute top-0 left-0 w-full h-full"
          type="text/html"
        />
      </div>
    </FullWideColumn>
  );
}
